Subject: bug#27631: dired a/*/b

From: Michael Albinus <[email-masked]>
Date: Fri, 28 Jul 2017 11:23:47 +0200

Tino Calancha <[email-masked]> writes:

>> Neither "C-x d ~/src/*/lisp" nor "C-x d /scp:remotehost:~/src/*/lisp"
>> works. According to the NEWS entry in your patch, I would expect that at
>> least the former works.
> No, the former must fails because there is n match.  Maybe just the
> error is not clear.
> The wildcard, ~/src/*/lisp
> matches things like:
> ~/src/foo/lisp
> but not:
> ~/src/lisp

I should have said that there exist ~/src/emacs/lisp and
~/src/tramp/lisp. I would expect to see them with "C-x d ~/src/*/lisp".

I'll check again why it doesn't work for me.

Best regards, Michael.